// Colors
$color-primary: #d3ab55;
$color-secondary: #bbb;

$color-dark: #262626;
$color-dark-1: #1f1d1d;

$color-white: #fff;
$color-black: #000;

// Fonts
$font-dancingScript: 'Dancing Script', cursive;
$font-josefinSans: 'Josefin Sans', sans-serif;
$font-nunito: 'Nunito', sans-serif;